/* AMBASSADOR MOTOR INN */


/* common */
html, body { background:#cec6b6; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; }
.bodyStyle { background:url("/~images/template/background.jpg") top center repeat-x #cec6b6; }
h1, h2, h3 { font-family:Georgia, Serif; text-shadow:1px 1px 0px #fff; } 
h1 { color:#4d5b68; font-size:22px; font-weight:normal; }
h2 { color:#82848d; font-size:18px; font-weight:normal; }
hr { border:none; border-bottom:1px dashed #cec6b6; clear:both; margin:2em 0; height:0; }
a { color:#666; }
a:hover { color:#888; }
.twelve { position:relative; }
.mobile { display:none; }


/* header */
#logo { width:455px; height:100px; background:url("/~images/template/background_logo.png") top center no-repeat; float:left; margin:25px 0 25px 20px; }
#logo .logo1, #logo .logo2 { text-align:center; text-transform:uppercase; text-shadow:1px 1px 0px #fff; font-family:Georgia, Serif; }
#logo .logo1 { color:#7c0307; font-weight:bold; font-size:30px; margin-top:23px; }
#logo .logo2 { color:#30353a; font-weight:normal; font-size:18px; }
.headerLogos { float:right; margin:35px 20px 0 15px; }
.headerContact { float:right; text-align:right; font-size:14px; color:#666; line-height:21px; margin-top:47px; text-shadow:1px 1px 0px #fff; }
.headerPhone { font-size:18px; font-weight:bold; color:#4d5b68; }


/* navigation */
#navBar { text-align:center; overflow:hidden; background:#4d5b68; border-radius:8px; width:940px; margin:0 auto 20px auto; }
#navBar ul { list-style:none; padding:0; margin:15px 0; float:left; left:50%; position:relative; text-align center; } /* centered UL nav */
#navBar li { list-style:none; float:left; margin:0; left:-50%; position:relative; padding:0; }
#navBar li a { text-transform:uppercase; text-decoration:none; font-weight:800; color:#cec6b6; font-size:14px; float:left; text-align:center; vertical-align:middle; border-right:1px solid #82848d; padding:0 17px; }
#navBar li a:hover { color:#fff; }
#navBar li.last a { border-right:none; }


/* main */
#mainBlock { line-height:18px; background:#e9e6e0; border-radius:8px; padding:30px; }
#mainBlock h1 { margin-bottom:5px; }
#mainBlock h2 { margin-bottom:20px; }
#mainBlock .notethis { font-style:italic; color:#4d5b68; }
#mainBlock .rooms { color:#4d5b68; overflow:auto; padding:20px 10px 0 10px; margin-top:20px; border-top:1px dashed #cec6b6; }
#mainBlock .rooms h2 { font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#30353a; margin:0; padding:0; }
#mainBlock .rooms img { border:7px solid #fff; float:left; margin-right:17px; }
#mainBlock .rooms a { color:#7c0307; }
#mainBlock .rooms a:hover { color:#b3474a; } 
#mainBlock ul { margin:10px 0 10px 30px; }
ul.siteMap ul li { list-style-type:disc; }
#mainBlock .contact-form { background:#e0dcd3; border-radius:6px; padding:20px; color:#4d5b68; margin-top:20px; overflow:auto; }
#mainBlock .contact-form h2 { padding:0; margin:0; }
.mapB { border:10px solid #fff; margin:20px 0 10px 0; }
.facImg { border:7px solid #fff; float:right; margin-left:25px; margin-bottom:10px; width:200px; height:auto; }
#mainBlock .rooms a.bookonline { background:#d7d1c3; border-radius:6px; text-align:center; font-weight:bold; padding:7px 15px; float:right; margin-left:20px; color:#fff; text-decoration:none; }
#mainBlock .rooms a.bookonline:hover { background:#7c0307; }
	

/* side */
#bookingBox { background:#e0dcd3; border-radius:8px; padding:30px 20px; overflow:auto; }
h3.bookingTitle { width:245px; margin:0 auto 5px auto; line-height:40px; color:#7c0307; font-size:26px; text-shadow:1px 1px 0px #fff; text-transform:uppercase; font-weight:bold; background:url("/~images/template/icon_bookonline.png") center right no-repeat; height:40px; }
.rwr_table { width:auto; margin:auto; color:#82848d; font-size:12px; }
.rwr_label { margin-bottom:5px; }
.rwr_button { margin-top:15px; }
.sideBox { background:#d7d1c3; border-radius:6px; padding:20px; color:#4d5b68; margin-top:20px; overflow:auto; }
.sideBox a { color:#7c0307; }
.sideBox a:hover { color:#b3474a; } 
.sideBox a.btn { text-align:center; color:#fff; margin-top:10px; }
.sideBox h3 { font-weight:bold; font-size:16px; color:#7c0307; text-align:center; margin-bottom:10px; }
.sideBox ul { margin:10px 0 0px 25px; line-height:20px; }
.sideFacilities { text-align:center; color:#989baa; margin:30px 0 20px 0; }
.sideFacilities p { margin-top:10px; }
.sideFacilities a { color:#989baa; }
.sideFacilities a:hover { color:#4D5B68; }
.flybuys { float:left; margin-right:10px; }
.imgB { border:10px solid #fff; border-radius:6px; }
.divTA { background:#fff; padding:10px; }


/* footer */
#footerBlock { background:url("/~images/template/background_footer.jpg") top center no-repeat #d7d0c3; height:166px; margin:20px 0; color:#4d5b68; width:100%; }
#footerInner { width:900px; margin:auto; }
#footerInner .sep { color:#b3ab94; margin:0 3px; }
#footerLogos { float:right; margin-top:40px; }
#footerNav { display:block; overflow:auto; padding-top:45px; }
#footerNav ul { list-style:none; float:left; margin:0; padding:0; }
#footerNav ul li { list-style:none; float:left; display:block; margin:0; padding:0; margin-right:7px; padding-right:7px; border-right:1px solid #b3ab94; } 
#footerNav ul li a { color:#7c0307; } 
#footerNav ul li a:hover { color:#b3474a; } 
#footerContact { display:block; margin:10px 0; }
#footerCopy, #footerCopy a { color:#82848d; text-decoration:none; }
#footerCopy a:hover { color:#4D5B68; }


/* slideshow */
#slideshow { border:13px solid #fff; border-radius:8px; box-shadow:0 1px 7px rgba(206, 198, 182, 0.3); margin-bottom:20px; }
#slides { width:914px; height:200px; overflow:hidden; }





/********** MOBILE **********/

@media only screen and (max-width: 767px) {
.mobile { display:block; }
.remove { display:none !important; }
#mainBlock .rooms h2 { float:none; width:auto !important; }
#mainBlock .rooms img { float:none; border:none; margin:0 0 1em 0; }
.imgB { border:none; }
#slideshow { display:none; }
#slides { width:auto; height:auto; }
/* header */
#logo { width:auto; height:auto; float:none; margin:0; }
.headerContact { margin:0.5em 0 0 0; text-align:center; float:none; }
#navBar { width:auto; background:none; margin:1em 0; }
/* padding */
#mainBlock { padding:2em 1.25em; }
/* fonts */
#mainBlock h1 { margin-bottom:0.5em; }
#mainBlock h2 { margin-bottom:0.75em; }
#mainBlock .rooms a { display:block; }
/* booking */
#bookingBox { padding:1em; margin-top:1.5em; }
#bookingBox h3.bookingTitle { background:none; }
.rwr_label, .rwr_dayLabel, .rwr_picker { display:none; }
.rwr_block { width:auto; position:relative; height:50px; }
.rwr_button { width:100%; /* padding:1em 0.25em !important; position:absolute; top:0; left:0;*/ margin:0 !important;  }
.rwr_table { width:95%; }
#mainBlock .rooms a.bookonline { float:none; margin:0.5em 0; }
/* footer */
#footerInner { width:auto; text-align:center; padding-top:25px; font-size:90%; }
#footerLogos { float:none; margin:0; margin-bottom:0.5em; }
}





/********** BUTTON **********/

.btn, .rwr_button, .newsT .newsTicker .newsLinks a {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7f8992), color-stop(1, #4e5c69) );
	background:-moz-linear-gradient( center top, #7f8992 5%, #4e5c69 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f8992', endColorstr='#4e5c69');
	background-color:#7f8992;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:inline-block;
	color:#b3b6c5 !important;
	font-family:arial;
	font-size:14px;
	line-height:45px;
	height:45px;
	width:100%;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	box-shadow:0 1px 7px rgba(181, 173, 150, 0.75);
	border:none;
}.btn:hover, .rwr_button:hover, .newsT .newsTicker .newsLinks a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4e5c69), color-stop(1, #7f8992) );
	background:-moz-linear-gradient( center top, #4e5c69 5%, #7f8992 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e5c69', endColorstr='#7f8992');
	background-color:#4e5c69;
	cursor:pointer;
}.btn:active {
	position:relative;
	top:1px;
}





/** newsBlock style 2 - title above everything else **/
#mainBlock .newsBlock { clear:both; overflow:auto; margin:20px 0; padding:60px 0 0; position:relative; color:#4d5b68; border-top:1px dashed #cec6b6; } /** outer div for news block - padding top for title space **/
#mainBlock .newsBlock .newsVideo { border:10px solid #fff; margin:0 0 20px 0; box-shadow:0px 1px 5px #ccc; background:#000; text-align:center; } /** style the border of the video div **/
#mainBlock .newsBlock .newsVideo iframe { width:540px; height:304px; } /** change the Youtube iframe size to match the width of your website content area **/
#mainBlock .newsBlock .newsImage, #mainBlock .newsBlock .newsImageFrame, #mainBlock .newsBlock .newsImageBG { width:250px; height:150px; } /** image size **/
#mainBlock .newsBlock .newsImage { position:relative; float:right; margin:10px 0 10px 20px; border:10px solid #fff; box-shadow:0px 1px 5px #ccc; } /** image border **/
#mainBlock .newsBlock .newsImageFrame { position:absolute; top:0; left:0; } /** where we can add stylised image frame background **/
#mainBlock .newsBlock .newsImageBG { background-size:250px auto !important; background-repeat:no-repeat !important; background-position:center center !important; background:#ccc; } /** actual image div - make sure width is the same as the image size above **/
#mainBlock .newsBlock .newsTitle { position:absolute; top:30px; left:0; } /** position article title above everything else **/
#mainBlock .newsBlock h2.newsTitle { padding:0; margin:0; font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#30353a; } /** article title **/
#mainBlock .newsBlock h3.newsDate { color:#9BA394; font-style:italic; padding:0; margin:0; font-weight:normal; text-shadow:none; }
#mainBlock .newsBlock h4.newsVenue { color:#9BA394; font-style:italic; padding:0; margin:0; font-weight:normal; text-shadow:none; font-family: Georgia,Serif; }
#mainBlock .newsBlock .newsTeaser { margin:10px 0; font-size:12px; }
#mainBlock .newsBlock .newsText { font-size:12px; }
#mainBlock .newsBlock .newsLinks { margin-top:20px; }
#mainBlock .newsBlock .newsLinks a { display:block; text-decoration:none; color:#118ad7 !important; background:url(/~css/images/icon_xlink.png) center left no-repeat; padding-left:20px; }
#mainBlock .newsBlock .newsLinks a:hover { text-decoration:underline; } 

/** newsTicker **/
.sideT { background:#d7d1c3; border-radius:6px 6px 0 0; padding:25px 0 0 0; text-align:center; }
.sideT h2 { color:#7C0307; font-weight:bold; }
.newsT { background:#d7d1c3; border-radius:0 0 6px 6px; padding:15px 20px 20px 20px; color:#4d5b68; margin:0; overflow:auto; }
.newsT .articles-category { height:338px; overflow:hidden; }
.newsT .newsTicker { margin:0; width:100%; }
.newsT .newsTicker .newsImage, .newsT .newsTicker .newsImageFrame, .newsT .newsTicker .newsImageBG { width:240px; height:144px; } /** image size **/
.newsT .newsTicker .newsImage {  margin:0px; padding:0; position:relative; border:10px solid #fff; box-shadow:0px 1px 5px #ccc; } /** image border **/
.newsT .newsTicker .newsImageFrame { position:absolute; top:0; left:0; } /** where we can add stylised image frame background **/
.newsT .newsTicker .newsImageBG { box-shadow:0 1px 7px rgba(0, 0, 0, 0.1); background-size:240px auto !important; background-repeat:no-repeat !important; background-position:center !important; background:#ccc; } /** actual image div - make sure width is the same as the image size above **/
.newsT .newsTicker h2.newsTitle { padding:20px 0 7px 0 !important; margin:0 !important; font-weight:bold; font-size:16px; text-align:center; color:#30353a; white-space:nowrap; width:100%; overflow:hidden; text-overflow:ellipsis; }
.newsT .newsTicker h3.newsDate { display:none; }
.newsT .newsTicker h4.newsVenue { font-size:12px; padding:0; margin:0; font-weight:normal; color:#9BA394; font-style:italic; text-align:center; white-space:nowrap; width:100%; overflow:hidden; text-overflow:ellipsis; }
.newsT .newsTicker .newsTeaser { font-weight:normal; padding:0; margin:5px 0 0 0; height:45px; width:260px; overflow:hidden; font-size:12px; }
.newsT .newsTicker .newsLinks { margin-top:15px; }
.newsT .newsTicker .newsLinks a { white-space:nowrap; width:100%; overflow:hidden; text-overflow:ellipsis; }
.newsT .newsTicker .newsLinks a:hover {  }

/** newsArchive **/
#mainBlock .newsJump, #mainBlock .newsArchive { height:70px; padding:20px; background:#ddd; overflow-y:scroll; float:right; width:42%; margin:10px 0 20px 0; font-size:12px; }  /** change width if needed **/
#mainBlock .newsJump h2, #mainBlock .newsArchive h2 { padding:0; margin:0; }
#mainBlock .newsJump ul, #mainBlock .newsArchive ul { padding:0; margin:5px 0 0 20px; }
#mainBlock .newsJump a, #mainBlock .newsArchive a { color:#118ad7; }
#mainBlock .newsJump { float:left; }



